scsi_print_status
Prev | drivers/scsi/constants.c | Next

## Name

scsi_print_status — print scsi status description

## Synopsis

`void scsi_print_status (` | unsigned char | scsi_status`)`;

## Arguments

`scsi_status`

  scsi status value

## Description

If the status is recognized, the description is printed. Otherwise “Unknown status” is output. No trailing space. If CONFIG_SCSI_CONSTANTS is not set, then print status in hex (e.g. “0x2” for Check Condition).

Prev | Up | Next
scsi_flush_work | Home | Transport classes